@charset "utf-8";
/* CSS Document */

body {
	background-color: #9DA09F;
	background-image: url("images/white-wall-3.png");
	background-repeat: repeat;
}

a:link {color: #FFFFFF; text-decoration: none;}
a:visited {color: #C7C7C7; text-decoration: line-through;}
a:hover {color: #6A295F; text-decoration: underline;}
a:active {color: #663D61;}

#top {
	margin: 0 auto auto 0;
	width: 663px;
}

#site {
	margin: -600px auto auto 470px;
	width: 600px;
	color: #000000;
	font-family: "Didact Gothic", sans-serif;
	font-size: 12pt;
}

h1 {
	font-size: 25pt;
	color: #6A295F;
	margin-bottom: 4px;
	border-right: 6px solid #6A295F;
	border-bottom: 2px solid #6A295F;
}

h2 {
	font-size: 16pt;
	text-align: center;
	text-shadow: 1px 2px 3px #663D61;
}

em {
	color: #6A295F;
}

span.title {
	font-weight: 600;
	text-decoration: underline;
}

.footer {
	margin-top: auto;
	padding-top: 10px;
	font-size: 10pt;
	text-align: center;
}